package com.qmth.themis.business.bean.exam;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("上传试卷结构返回信息")
public class StudentPaperStructBean {
	@ApiModelProperty("updateTime")
	private Long updateTime;

	public Long getUpdateTime() {
		return updateTime;
	}

	public void setUpdateTime(Long updateTime) {
		this.updateTime = updateTime;
	}

}
